Subject: Re: New Submission from Contact Form
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, Hannah Salut <[email-masked]>, erah austre <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 22 Dec 2022 10:30:15 -0700 (MST)

Hi Krystyjana, 

Thank you for forwarding the email. I have tried calling Nicolette but she didn't answer. I have left a detailed voicemail requesting her to call us back to book the appointment. 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Hannah Salut" <[email-masked]>, "erah austre" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, December 22, 2022 10:56:48 PM 
Subject: Fwd: New Submission from Contact Form 

Hi Team, 
I hope all of you are having a good day today! 

Would you kindly follow up with Nicolette? 

Thank you so much! 
Krystyjana 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thu, Dec 22, 2022 at 10:15 AM 
Subject: New Submission from Contact Form 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Nicolette Scinicariello 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(508) 341-5957 
	Comments 
		I’d like to purchase the Duo package, preferably for a Sunday or Saturday during the month of January. What days/times do you have available ?